/* body {
	font-family: 'Open Sans', sans-serif;
	min-height: 2000px;
	padding-top: 90px;
}
*/


body {
  font-size: 20px;
  font-weight: 300;
  font-family: "museo-sans",sans-serif;
  xmin-height: 2000px;
  padding-bottom: 80px;
  padding-top: 75px;
  }



@media (min-width: 200px){
body { font-size: 16px; }
}


@media (min-width: 992px){
body { font-size: 18px; }
}

@media (min-width: 1180px){
body { font-size: 20px; }
}





.m-y-0 {
	margin-top: 0;
	margin-bottom: 0;
}

.m-t-0 {
	margin-top: 0;
}

.m-b-0 {
	margin-bottom: 0;
}

.m-y-10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.m-t-10 {
	margin-top: 10px;
}

.m-b-10 {
	margin-bottom: 10px;
}

.m-y-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.m-t-20 {
	margin-top: 20px;
}

.m-b-20 {
	margin-bottom: 20px;
}

.logo {
	display: inline-block;
	width: 240px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.btn-menu {
	margin-top: 8px;
	margin-bottom: 8px;
}

.btn-menu:link,
.btn-menu:visited,
.btn-menu:hover,
.btn-menu:active,
.btn-menu:focus {
	text-decoration: none;
}

.bar1, .bar2, .bar3 {
	width: 20px;
	height: 2px;
	background-color: #777;
	transition: 0.4s;
	margin-top: 4px;
}

.change .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 4px);
	transform: rotate(-45deg) translate(-6px, 4px);
}

.change .bar2 {
	opacity: 0;
}

.change .bar3 {
	-webkit-transform: rotate(45deg) translate(-4px, -3px);
	transform: rotate(45deg) translate(-4px, -3px);
}

.fa-stack {
	font-size: 1em;
}


#fa01 { color: #999999; }
#fa01:hover, #fa01:active { color: #337ab7; }
#fa02 { color: #999999; }
#fa02:hover, #fa01:active { color: #337ab7; }
#fa03 { color: #999999; }
#fa03:hover, #fa01:active { color: #337ab7; }


i {
	vertical-align: middle;
}

.list-item {
	font-size: 16px;
}

.list-menu {
	margin-left: 10px;
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
}

.list-menu a:link,
.list-menu a:visited {
	color: #000000;
	text-decoration: none;
}


.list-menu li:first-of-type a:link,
.list-menu li:first-of-type a:visited {
	/* color: #337ab7; */
	color: #000000;
	font-weight: bold;
}

.list-menu li:first-of-type a:hover,
.list-menu li:first-of-type a:active {
	/* color: #337ab7; */
	color: #337ab7;
	font-weight: bold;
}

.list-menu a:hover,
.list-menu a:active {
	color: #337ab7;
	text-decoration: none;
}

.input__search {
	background: #eeeeee; 
	color: #2c3e50;
}

.img-card {
	height: 290px;
}

.img-text {
	width: 100%;
	position: absolute;
	top: 50%;
	color: #ffffff;
}

.flip-card {
  background-color: transparent;
  width: 290px;
  height: 290px;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

@media (max-width: 767px){
	.list-menu {
		font-size: 12px;
	}
}

@media (min-width: 768px){

.bottom-column {
    float: none;
    display: table-cell;
    vertical-align: bottom; }


	.img-card {
		height: 220px;
	}
	.flip-card {
	  width: 220px;
	  height: 220px;
	}
}

@media (min-width: 992px){
	.navbar-form, .btn-menu {
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.img-card {
		height: 292px;
	}
	.flip-card {
	  width: 292px;
	  height: 292px;
	}
	.logo {
		display: inline-block;
		width: 340px;
	}
}

@media (min-width: 1200px){
	.img-card {
		height: 360px;
	}
	.flip-card {
	  width: 360px;
	  height: 360px;
	}
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: dodgerblue;
  color: white;
  transform: rotateY(180deg);
}


.btn-primary {
    color: #fff;
    background-color: #027eb7;
    background-image: none;
    border-color: #2e6da4;
    border-radius: 0px;
}

.shortbutton { width: 80%; }




.nav {
  border-top: 1px solid #d9d9d9;
  font-weight: 300;
 }

.nav-01 ul {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  padding-left: 6px;
  border-left: 1px solid #dadada; }
  .nav-01 ul li:first-child {
    font-weight: 900; }

.nav-01 ul a:link, .nav-01 ul a:visited {
  color: #000000;
  text-decoration: none; }

.nav-01 ul a:hover, .nav-01 ul a:active {
  color: #337ce5;
  text-decoration: none; }

.nav-01 ul .active:link,
.nav-01 ul .active:visited {
  color: #337ab7; }








.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right:10px;
    padding-left: 10px;
}


.featuredstory { padding-top: 50px; }

figcaption { color: #666666; font-size: 16px; font-weight: 300; line-height: 20px;
     padding-top: 2px;  padding-bottom: 5px; }


.myhover:hover { /* to debug a div.  make color whatever you want */
  background: blue; 
  }




@media (min-width: 200px){
 .style1 { color: black; font-size: 26px; font-weight: 500; line-height: 36px; padding-bottom: 25px; }
 .style2 { color: black; font-size: 32px; font-weight: 300; line-height: 42px; padding-bottom: 25px; }
 .style3 { color: black; font-size: 40px; font-weight: 100; line-height: 50px; padding-bottom: 25px; }
.featsub { color: black; font-size: 20px; font-weight: 500; line-height: 30px; margin-top: 10px;  padding-bottom: 10px; }
}

}
@media (min-width: 992px){
 .style1 { color: black; font-size: 32px; font-weight: 500; line-height: 42px; padding-bottom: 30px; }
 .style2 { color: black; font-size: 40px; font-weight: 300; line-height: 60px; padding-bottom: 30px; }
 .style3 { color: black; font-size: 48px; font-weight: 100; line-height: 60px; padding-bottom: 30px; }
.featsub { color: black; font-size: 26px; font-weight: 500; line-height: 36px; margin-top: 12px;  padding-bottom: 10px; }
}

@media (min-width: 1180px){
 .style1 { color: black; font-size: 40px; font-weight: 500; line-height: 54px; padding-bottom: 40px; }
 .style2 { color: black; font-size: 50px; font-weight: 300; line-height: 62px; padding-bottom: 40px; }
 .style3 { color: black; font-size: 56px; font-weight: 100; line-height: 70px; padding-bottom: 40px; }
.featsub { color: black; font-size: 32px; font-weight: 500; line-height: 42px; margin-top: 15px;  padding-bottom: 10px; }
}



#searchbox_container {
    position:relative;
    padding:0 0 0 0px;
    margin:0 20px;
    background:#ddd;
    xdirection: rtl;
    width: 300px;
}
#searchbox {
    height:46px;
    margin:0;
    padding-right: 30px;
    width: 100%;
}
#searchbox_img {
    position:absolute;
    bottom:5px;
    right:5px;
    width:30x;
    height:30px;
}



input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #727272; font-weight: 700;
  xopacity: 1; /* Firefox */
  }
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #727272; font-weight: 700;
  xopacity: 1; /* Firefox */
  }
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #727272; font-weight: 700;
  xopacity: 1; /* Firefox */
  }
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #727272; font-weight: 700;
  xopacity: 1; /* Firefox */
  }

.sidecaption { 
   display: inline-block;
   margin-top: 6px;
   font-size: 12px;
   font-style: italic;
   line-height: 1.3;

   }



  
